@charset "utf-8";
a{color:#000;text-decoration:none;font-weight: 500;}

h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6 { font-weight: 500; line-height: 1.1; color: inherit; }
.h1,.h2,.h3,.h4,.h5,.h6 { margin:0;}
img { height:auto;max-width:100%; }

h5{font-size: 16px;color: #000;padding: 0 0 20px 0;margin: 0 0 22px 0;border-bottom: 1px solid #DDD;}
*:link, *:visited, *:hover, *:active, *:focus,.item-on-hover,.btn-success,#button,.team img,.kehu figure a p {-webkit-transition: all 0.2s linear;-moz-transition: all 0.2s linear;-o-transition: all 0.2s linear;transition: all 0.2s linear;}
.h-h2 { font-size: 24px; line-height: 150%; color: #000; padding: 0px; margin-top: 0px; margin-bottom: 30px; text-align: left;}
::-moz-selection{ background:#4ea1dc; color:#fff; } 
::selection { background:#4ea1dc; color:#fff; } 
.pingpu-bg { background-repeat: no-repeat; background-position: center top;background-attachment: fixed;  }
@media only screen and (max-device-width:1199px) {
/*For general iPad layouts*/
.pingpu-bg { background-attachment: scroll }
}
@media screen and (max-width:767px){
.pingpu-bg {background-attachment: scroll;width: 100%;height: 100%;background-repeat: no-repeat;background-position: center top;background-size: cover;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;}	
}
.none { display:none}

.headroom {position: fixed;top: 0;left: 0;right: 0;transition: all .2s ease-in-out;}
.headroom--unpinned {top: -80px;}
.headroom--pinned {top: 0;}
.navbar-default { background-color: rgba(255,255,255,0.95); border-bottom-width: 0px; -webkit-box-shadow: 0 0px 10px rgba(0, 0, 0, 0.15); box-shadow: 0 0px 10px rgba(0, 0, 0, 0.15); }

/* logo */
.navbar-header { position: relative; }
.logo{ margin: 0; padding:15px 0; display: table; }
.navbar-brand { padding: 0 15px; width: 132px; height: 40px; background-image: url(img/forexgoldeneye-logo.svg); text-indent: -9999px; overflow: hidden; background-position: 15px 0px; background-repeat: no-repeat; }
@media (min-width:1000px){ .navbar-brand {height:40px;} .navbar-brand {width:237px;background-image: url(img/forexgoldeneye-logo-big.svg); }}
@media (max-width: 999px)  {.navbar-brand {height:40px;} }

/* NAV */
.navbar-default .navbar-nav > li > a { color: #000;line-height: 20px; padding:1px 0; margin:23px 18px }
.navbar-default .navbar-nav > li > a:hover,.navbar-default .navbar-nav > li > a:focus,.navbar-default .navbar-nav > li.hover > a { color: #007bbd; border-bottom: 2px solid #007bbd; padding-top:0}
.on{ color: #4EA1DC; border-bottom: 2px solid #4EA1DC; padding-top:0}
/*.dropdown:hover > .dropdown-menu { display: block;}*/
@media (min-width: 768px) and (max-width: 999px)  {
.logo{ padding:12px 0;}
.navbar-default .navbar-nav > li > a {margin:20px 10px}
}
@media (max-width: 767px) {
.logo{ padding:8px 0;}
.navbar-default .navbar-nav > li > a {margin:15px}
.navbar-toggle {padding:10px;margin-top: 10px;}
.h-h2 { font-size: 20px; }
}
.youshi { background-color: #FFF }
.youshi figure div {background-color:#F3F3F3; text-align:center; padding:30px 20px; margin:15px 0;overflow: hidden;}
.youshi figure figcaption { font-size: 14px; font-weight: normal; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; padding-top: 20px; }
.youshi figure figcaption a { font-size: 16px;color:#666; }
.youshi figure p { text-align: left; margin: 15px 0 0 0; line-height: 180%; font-weight: normal; display: block; overflow: hidden; height:76px; width: 100%; white-space: normal; text-overflow: ellipsis; font-size: 14px; color: #999999; }
.news { background-color: #FFF; padding-bottom: 0; }
.news h3 { font-size: 16px; color: #000; padding: 0 0 20px 0; margin: 0 0 22px 0; border-bottom: 1px solid #DDD; }
.news ul li{ line-height: 32px; }
.news ul li a { color: #252828; width: 80%; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; display: block; float: left; }
.news ul li small { color: #999; }
.news p { margin: 25px 0 45px 0 }
.news p a { font-size: 12px; padding: 8px 12px; background-color: #4ea1dc; color: #fff; border-radius: 4px; text-decoration: none; }
.news{ padding:50px 0;}
.news .news-lb {margin:5px 0}
.news .news-lb li {float:left;height: 10px; width: 10px;border-radius: 100%; margin-left: 8px;display:block;background-color: #DDD;overflow: hidden;}
.news .news-lb li a {height: 100%; width: 100%; text-indent: -9999px; overflow: hidden; display: block;}
input:focus{ outline: none;}
input:hover{box-shadow: 0 6px 15px rgba(0, 0, 0, 0.15);}
.search { padding: 35px 0; background-color: #4ea1dc; }
.search ul { margin: 0; }
.search ul li { position: relative; }
.search h3,.search p {color:#000; padding:0; margin:0}
.search h3 {margin-bottom:15px}
.search p {margin-bottom:20px; line-height:180%}
.search p a {color:#fff}
.key { height: 40px; width: 50%;background-color: #FFF; color: #008fc7; vertical-align: middle; padding-right: 10px; padding-left: 10px; border-width: 0; border-radius: 5px; }
.s-button { height: 40px; width: 40px; text-align: center; vertical-align: middle; color: #FFF; background-color: #FFF;position: absolute; border: 0px solid #e0e0e0; border-radius:5px;margin-left: 2px; }
.s-button:hover{box-shadow: 0 6px 15px rgba(0, 0, 0, 0.15);}
.s-button { background-image: url(img/input-bg.png); background-repeat: no-repeat; background-position: right -80px; background-color: #FFF; text-indent: -999px; overflow: hidden; }
/* Footer */
.footer-bg {background-color: #fff; padding-top:30px;color: #252828; font-size: 12px}
.footer-bg a { color: #252828; }
.footer-bg a:hover{text-decoration: revert;}
.footer-bg p,.footer-bg ul { padding:0; margin:0;}
.footer,.address {padding-bottom:40px;line-height: 28px;font-size: 14px;}
.address { padding-bottom:0; margin-bottom:0 }
.zx-qq,.zx-sq {  height: 33px;   margin: 0 8px 8px 8px; display: inline-block; }
.m-row a{transition: filter 0.01s ease;}
.m-row a:hover {filter: brightness(3.7)}
.bdshare-button-style2-16 .bds_more { float: none!important; }
.bdshare-button-style2-16 a, .bdshare-button-style2-16 .bds_more { float: none!important; padding-left: 0px!important; line-height: 0px!important; height: 18px!important;width: 18px!important; background-image: none !important; _background-image: none !important; margin: 0px!important;text-indent: -9999; overflow: hidden; }
@media (max-width:767px) {#BDBridgeWrap {display:none}}
@media screen and (max-width:767px){
div#bds-credit-pop.bds-credit-pop {display:none!important}
.bdcs-custom-hot {height:0!important}}